/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.wd-main-logo img {
    width: 120px;
    height: unset;
    max-height: unset !important;
}
.whb-general-header-inner {
    max-height: unset;
    height: unset;
}

header.whb-sticked .wd-main-logo img {
    width: 80px;
}
header.whb-sticked .whb-row {
    background-color: rgba(255, 255, 255, 0.8);
}
header.whb-sticked:not(.whb-clone) .whb-general-header-inner {
    height: 100%;
    max-height: 105px;
}

header.whb-sticked li.menu-item a {
    color: #000 !important;
}

header.whb-sticked .wd-header-my-account.wd-tools-element a, header.whb-sticked .wd-header-search a, header.whb-sticked .wd-header-wishlist a, header.whb-sticked .wd-header-cart a {
    color: #000;
}

header.whb-sticked li.menu-item a:after {
    color: #000 !important;
}

header li.menu-item span.nav-link-text:after {
    background-color: #bf2128 !important;
}

.wd-header-cart.wd-design-2 .wd-cart-number {
    background-color: #bf2128 !important;
}
/* body:not(.home) .wd-main-logo img {
    max-width: unset !important;
    width: 90px !important;
} */
.wd-section-stretch-content .wd-nav-arrows.wd-hover-1.wd-pos-sep .wd-prev {
    transform: translateX(100px) !important;
}
.wd-section-stretch-content .wd-nav-arrows.wd-hover-1.wd-pos-sep .wd-next {
    transform: translateX(-100px) !important;
}
header .wd-nav-main>li>a {
    color: #000 !important;
}

header .wd-tools-element>a {
    color: #000;
}

header .wd-nav>li:is(.wd-has-children,.menu-item-has-children)>a:after {
    color: #000 !important;
}

.homeSlider .wd-nav-pagin-wrap[class*="wd-style-shape"] span,.homeSlider .wd-nav-pagin-wrap[class*="wd-style-shape"] li:not(.wd-active):hover span {
    border-color: #bf2128;
}

.homeSlider .wd-nav-pagin-wrap[class*="wd-style-shape"] li.wd-active span {
    border-color: #bf2128;
    background-color: #bf2128;
}






.woodmart-archive-shop .main-page-wrapper .container {
    max-width: 1400px !important;
}

.woodmart-archive-shop .main-page-wrapper .container aside.sidebar-container {max-width: 22%;flex: 0 0 22%;padding: 20px;background: rgb(243 243 243 / 65%);}

.woodmart-archive-shop .main-page-wrapper .container aside.sidebar-container ~ .site-content {
    max-width: 78%;
    flex: 0 0 78%;
}

.woodmart-archive-shop .main-page-wrapper .container aside.sidebar-container h5.widget-title {
    color: #000;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.5px;
    padding-bottom: 12px;
    margin-bottom: 20px;
    position: relative;
    border-bottom: 1px solid #e5e5e5;
}

.woodmart-archive-shop .main-page-wrapper .container aside.sidebar-container span.count {
    background: #111 !important;
    color: #fff !important;
}

.woodmart-archive-shop .main-page-wrapper .container aside.sidebar-container button.button[type="submit"] {
    background: #bf2128 !important;
    color: #fff !important;
}

.woodmart-archive-shop .main-page-wrapper .container aside.sidebar-container h5.widget-title::after {
    content: '';
    background: #bf2128;
    width: 40px;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: -1.2px;
}


@media only screen and (max-width: 876px) {
	
	.woodmart-archive-shop .main-page-wrapper .container aside.sidebar-container {max-width: 100%;flex: 0 0 100%; background:#fff !important;}

	.woodmart-archive-shop .main-page-wrapper .container aside.sidebar-container ~ .site-content {
		max-width: 100% !important;
		flex: 0 0 100%;
	}
	
	.elementor-2830 .elementor-element.elementor-element-d7aa6c0::before{
		background-image: none !important;
	}
	.setMarquee {
        margin-top: 0px;
    }

}





/* marquee  */

.setMarquee {
    height: 42px !important;
    position: relative;
    display: flex;
    align-items: center;
    background: #bf2128;
    width: 100% !important;
    z-index: 99;
}

.setMarquee span {
    color: #fff;
    font-size: 15px !important;
    font-weight: 600 !important;
    display: inline-flex;
    align-items: center;
    gap: 0px;
    justify-content: space-between !important;
    width: 110% !important;
    line-height: 22px !important;
    white-space: nowrap;
    letter-spacing: .5px;
}

.setMarquee label {
    display: inline-block;
    width: 44px;
    height: 2px;
    background: #fff;
    margin: 0px 0%;
}

.setMarquee div {
    display: flex !important;
    position: absolute !important;
    overflow: hidden !important;
    animation: marquee 18s linear infinite !important;
    top: 0px;
    left: 0px;
    bottom: 0px;
    width: 210% !important;
    justify-content: space-around;
}

.woocommerce-product-gallery .wd-carousel {
    background: #fff;
}

@keyframes marquee {
    0% {
        left: 0;
    }

    100% {
        left: -100%;
    }
}

@media only screen and (max-width: 867px) {
    .setMarquee span {
        font-size:13px !important;
        width: 200% !important;
    }

    .setMarquee {
        height: 42px !important;
        margin-top: 0px !important;
    }

    .setMarquee div {
        width: 500% !important;
        animation: marquee 10s linear infinite !important;
    }

    .setMarquee label {
        width: 20px;
        margin: 0 20px !important;
    }

}



.wd-main-logo img {
    max-width: unset !important;
    width: 90px !important;
} 
















